TYPO3.Neos - Task # 11200

Story # 8787 (Closed): As Klaus | want to add new content elements to a website

Status: Resolved Priority: Should have
Author: Robert Lemke Category:

Created: 2010-12-01 Assigned To:

Updated: 2012-08-31 Due date:

Subject: Auto-create text element after creating new page

Description

History

#1 - 2010-12-09 13:06 - Robert Lemke
- Status changed from New to Under Review

#2 - 2010-12-10 17:38 - Karsten Dambekalns

- Status changed from Under Review to Resolved

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

2015-08-03

1/1




